.ajax-file-upload-statusbar {
	border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #f15a23;
	border: 2px solid #205c73;
    padding: 10px 10px;
    width: 250px;
    outline: none;
    color: white;
    border-radius: 24px;
}

.ajax-file-upload-filename {
	width:100%;
	height:auto;
	color:#807579;
	margin:0 5px 5px 10px;
}

.ajax-file-upload-progress {
	position:relative;
	width:210px;
	border:1px solid #ddd;
	border-radius:3px;
	display:inline-block;
	margin:0 10px 5px;
	padding:1px;
}

.ajax-file-upload-bar {
	background-color:#d6d6d6;
	width:0;
	height:20px;
	border-radius:3px;
}

.ajax-file-upload-percent {
	position:absolute;
	display:inline-block;
	top:3px;
	left:48%;
}

.ajax-file-upload-red {
	-moz-box-shadow:inset 0 39px 0 -24px #e67a73;
	-webkit-box-shadow:inset 0 39px 0 -24px #e67a73;
	box-shadow:inset 0 39px 0 -24px #e67a73;
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	text-shadow:0 1px 0 #b23e35;
	cursor:pointer;
	vertical-align:top;
	padding:4px 15px;
}

.ajax-file-upload-green {
	background-image: -webkit-linear-gradient(#61dd45,#3cb521 50%,#36a41e);
	background-image: linear-gradient(#61dd45,#3cb521 50%,#36a41e);
	background-repeat: no-repeat;
	border: 1px solid #2e8a19;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff61dd45',endColorstr='#ff36a41e',GradientType=0);
	filter: none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:400;
	text-decoration:none;
	cursor:pointer;
	text-shadow:0 1px 0 #5b8a3c;
	vertical-align:top;
	margin:0;
	padding:4px 15px;
}

.ajax-file-upload {
	
}

.ajax-file-upload:hover {
	
}

.ajax-upload-dragdrop {
	border: 0;
    background: none;
    display: block;
    margin: 20px auto;
    text-align: center;
    border: 2px solid #f15a23;
	border: 2px solid #205c73;
    padding: 10px 10px;
    width: 250px;
    outline: none;
    color: white;
    border-radius: 24px;
}

#status {
	margin-left: 340px;
	padding: 5px 0px;
}

.ajax-file-upload input[type="file"] {
	top: -26px !important;
    padding-top: 50px !important;
}

